header .logo-desktop,
header .logo-mobile-menu {
  width: 200px;
  margin: 1rem 0;
}

.border-t {
  position: relative;
}

.border-t::after {
  content: "";
  position: absolute;
  top: -9px;
  left: 0;
  width: 81rem;
  height: 1px;
  background: var(--Neutral-stroke-strong, #e9e9e9);
}

.nav-link {
  font-weight: 600 !important;
}
/* FOOTER */
footer {
  background-color: #1a1a1a;
  border-radius: var(--radius-80, 80px) var(--radius-80, 80px) 0 0;
}
footer .logo-desktop {
  max-width: 200px;
  filter: brightness(0) invert(1);
}
footer h3 {
  margin-top: 0;
  font-size: 1.125rem;
  color: #6c6c6c;
  font-weight: 500;
}
footer .footer__nav li a:not(.btn) {
  display: block;
  padding: 5px 0;
  font-size: 0.875rem;
  color: var(--light);
  transition: 0.3s;
}
footer .footer__nav li a i {
  font-size: 0.625rem;
}
footer .footer__nav li a:hover {
  color: var(--secondary-color-light);
}
footer .address :is(span, a):not(.btn) {
  color: var(--light);
  font-size: 0.875rem;
  line-height: 25px;
  transition: 0.3s;
}
footer .address a:not(.btn):hover {
  color: var(--secondary-color-light);
}

.bg-copy {
  background-color: #1a1a1a;
}
.border-footer {
  position: relative;
}

.border-footer::after {
  content: "";
  position: absolute;
  top: -24px;
  left: 0;
  width: 81rem;
  height: 1px;
  background: #c3c3c372;
}
.copyright-footer .btn.selos {
  min-height: unset;
}
@media screen and (max-width: 992.05px) {
  footer .social {
    justify-content: center;
  }
}

.card.card--23 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-flow: column nowrap;
  gap: 1rem;
  background-color: var(--dark);
  background-image:
    linear-gradient(-45deg, var(--dark), var(--grey)), var(--card-background);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-blend-mode: multiply, normal;
  border-radius: 1rem;
  padding: 1rem;
  position: relative;
  height: 100%;
}
.card.card--23:focus-within,
.card.card--23:hover {
  box-shadow: 0 0 0 2px var(--secondary-color);
}
.card.card--23 .card__title {
  color: #fff;
  font-size: 1.25rem;
  text-shadow: 0 0 0.25rem var(--dark);
  margin: 0;
  min-height: calc(1.25rem * 2 * 1.3);
}
.card.card--23 .card__link {
  z-index: 1;
  min-height: 44px;
  min-width: 44px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
  padding: 0.5rem 0.75rem;
  font-size: 0.875rem;
  text-transform: uppercase;
  transition: var(--transition);
  color: var(--light);
  font-weight: 600;
  border: 2px solid currentColor;
  border-radius: 99px;
}
.card.card--23 .card__link > span {
  width: 0;
  max-width: fit-content;
  opacity: 0;
  transition: var(--transition);
}
.card.card--23 .card__link:focus > span,
.card.card--23 .card__link:hover > span {
  width: 100px;
  opacity: 1;
  margin-right: 0.5rem;
}
.card.card--23 .card__link::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  backface-visibility: visible;
}
.card.card--23 .card__link:focus,
.card.card--23 .card__link:hover {
  border-color: var(--primary-color);
  background-color: var(--primary-color);
}

.shadow-19 {
  box-shadow:
    rgba(50, 50, 93, 0.25) 0 2px 5px -1px,
    rgba(0, 0, 0, 0.3) 0 1px 3px -1px;
}

.title-subtitle {
  margin-bottom: 0;
}
.title-subtitle span {
  display: block;
  font-size: 0.9rem;
  color: #000;
  line-height: 1rem;
  letter-spacing: 0.25rem;
  text-transform: uppercase;
}

/* ================= CLIENTES ================= */
.clientes .clientes__item {
  display: grid;
  place-items: center;
  padding: 1rem;
  overflow: hidden;
}
.clientes .clientes__item img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: contain;
  margin: 0 auto;
  opacity: 0.75;
  border-radius: var(--bs-border-radius-sm);
  transition: opacity var(--transition);
}

/* ================= DEPOIMENTOS ================= */
.testimonial .testimonial-author-image {
  width: 100%;
  max-width: 64px;
  aspect-ratio: 1/1;
  object-fit: cover;
  border-radius: 999px;
}

.service-card {
  position: relative;
  border-radius: 16px;
  overflow: hidden;
  height: 100%;
  max-height: 360px;
  display: block;
}

.service-card__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.service-card::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.15);
  transition: 0.4s;
  z-index: 1;
}

.service-card__label {
  position: absolute;
  bottom: 16px;
  left: 50%;
  transform: translateX(-50%);
  background: #f1f1f1;
  padding: 10px 16px;
  border-radius: 10px;
  font-size: 14px;
  font-weight: 500;
  z-index: 3;
  text-align: center;
  transition: 0.3s;
}

.service-card__hover {
  position: absolute;
  left: 50%;
  bottom: -100%;
  transform: translateX(-50%);

  width: 85%;
  background: #fff;
  border-radius: 16px;
  padding: 20px;

  text-align: center;
  z-index: 4;

  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);

  transition: 0.4s ease;
}

.service-card__hover h2 {
  color: var(--primary-color);
  font-size: 16px;
  margin-bottom: 8px;
}

.service-card__hover p {
  font-size: 13px;
  color: #666;
}

.service-card:hover::before {
  background: rgba(0, 0, 0, 0.4);
}

.service-card:hover .service-card__hover {
  bottom: 20px;
}

.service-card:hover .service-card__label {
  opacity: 0;
}

.service-card__btn {
  margin-top: 12px;
  background: var(--secondary-color);
  padding: 10px 18px;
  border-radius: 999px;
  text-decoration: none;
  font-weight: 600;

  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;

  transition: 0.3s;
}

.service-card__btn:hover {
  transform: translateY(-2px);
  opacity: 0.9;
}
.services-intro {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 768px) {
  .service-card {
    aspect-ratio: 3 / 4;
    height: auto;
  }

  .service-card__label {
    bottom: 12px;
    font-size: 12px;
    padding: 8px 12px;
    width: 85%;
    line-height: 1.3;
  }

  .service-card__hover {
    bottom: -22rem;
    width: 90%;
    padding: 14px;
  }

  .service-card:hover .service-card__label {
    opacity: 1;
  }
}

.w-custom {
  width: 50%;
}

@media screen and (max-width: 768px) {
  .w-custom {
    width: 100%;
  }
  .border-t::after,
  .border-footer::after {
    display: none;
  }
}

/* CARD */
.counter-card {
  border-radius: var(--radius-16, 16px);
  border: 1px solid var(--Neutral-stroke-strong, #e9e9e9);
  background: var(--Neutral-background-bg-100, #f6f6f6);
  padding: 30px 20px;
  height: 100%;

  display: flex;
  flex-direction: column;
  justify-content: center;
}

/* NÚMERO COM GRADIENTE */
.counter-number {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 8px;
  position: relative;
  background: linear-gradient(
    90deg,
    var(--Brand-secondary-base, #d8af0b) 0%,
    var(--Brand-secondary-darker, #997c08) 100%
  );

  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* TEXTO */
.counter-text {
  font-size: 16px;
  color: #666;
  margin: 0;
}

/* NÚMERO */
.counter__title {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--grey);
  font-size: 3em;
  margin: 0.3em 0;
  position: relative;
}

/* + ANTES DO NÚMERO */
.counter-number::before {
  content: "+";
  margin-right: 6px;
  font-weight: bold;
}

/* RESPONSIVO */
@media (max-width: 576px) {
  .counter-number {
    font-size: 28px;
  }

  .counter-card {
    padding: 20px;
  }
}
